* {margin: 0; padding: 0;}

body {background-color: #c7eafb;
	color: #4146b2;
	font-family: arial, helvetica, sans-serif;

}

a {color: #5057e3;
	text-decoration: none;
	font-weight: 900;
}

.header {
	position: fixed;
	width: 100%;
	z-index: 3;
}

.event {display: none;}
.navbar {display: none;}
.entertainment {display: none;}

.header ul {margin: 0; padding:0;
	list-style: none;
	overflow: hidden;
	width: 180px;
	float: right;
}

.header ul a {display: block;
	outline: 1px solid white;
	padding: 12px;
	text-align: right;
}

.header .boxtop {width: 100%;
	height:90px;
	background-color: #a2a6fd;
}

.header .boxtop ul a:hover {
	color: #f9d4f7;
	background-color: #8489f5;
}
.header .boxtop ul a:visited {color: #07647b;}

.header .logo {max-height: 90px;
	max-width: 50%;
	float: left;
	display: block;
	padding: 3px;
	z-index: 4;
}

.header .menu {clear: both;
	max-height: 0px;
	transition: max-height .2s ease-out;
}

.header .menu-icon {
	padding: 40px 20px;
	position: relative;
	float: right;
	cursor: pointer;
}

.header .menu-icon .nav-icon {
	background-color: #ffffff;
	display: block;
	height: 5px;
	width: 40px;
	position: relative;
	transition: background .2s ease-out;
}
.header .menu-icon .nav-icon:before{
	background-color: #ffffff;
	content:"";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 15px;
	transition: all .2s ease-out;
}
.header .menu-icon .nav-icon:after{
	background-color: #ffffff;
	content:"";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: -15px;
	transition: all .2s ease-out;
}

.header .menu-btn {display: none;}

.header .menu-btn:checked ~ .menu {max-height: 240px;
	background-color: rgba(162, 166, 253, 0.8);
}

.clearfix {clear: both;}


.party {display: block;
	padding-top: 100px;
	padding-bottom: 5px;
	margin: auto;
	width: 100%;
	color: #4146b2;
	text-align: center;

}

	h1 {font-size: 6vw;}
	h2 {font-size: 5vw;}
	h3 {font-size: 3.3vw;}
	h4 {font-size: 3.2vw;}
	p  {font-size: 3.8vw;}

.main {
	width: 90%;
	padding-right: 5px;
	padding-left: 10px;
}

.entertainment { display: block;
width: 100%; }

.planner {background-color: #fbe3fa;
	color: #8e2873;
	border: solid 3px #b53a94;
	width: 85%;
	margin: auto;
	padding: 8px;

}

.planner p {margin: 5px;}

.cartoonist {background-color: #9ddcf9;
width: 85%;
margin-top: 20px;
margin-left: 20px;
padding: 10px;
border: 4px #4146b2 solid;
border-radius: 8px;
text-align: center;
}

.artist {display: flex;
	justify-content: center;
}

.dino {flex:2; flex-basis: 70%; 
	
	margin-left: 15px;
}
.main img {flex: 2; max-width: 90%;
	height: auto;
}

.pricequote {flex: 1;

	background-color: #fbe773;
	border: 3px solid #fbc57f;
	border-radius: 18px;
	margin-top: 15px;
	margin-bottom: auto;
	padding: 5px;
	text-align: center;
}

.pricequote a {color:#b53a94;
	text-align: center;
}

.pricequote a:hover {color: #f96c04}
.pricequote a:visited {color: #4146b2}



.container {

	border: 10px #4146b2 solid;
	margin: 15px;

	
}

#slider {overflow: hidden;


}

#slider figure {position: relative;
	width: 1000%;
	margin: 0;
	left: 0;
	animation: 40s slider infinite;
}

#slider figure img {
	width: 10%;
	float:left;
}


@keyframes slider {

	0% {left: 0;}
	6% {left: 0;}
	8% {left: -100%;}
	16% {left: -100%;}
	18% {left: -200%;}
	26% {left: -200%;}
	28% {left: -300%;}
	36% {left: -300%;}
	38% {left: -400%;}
	46% {left: -400%;}
	48% {left: -500%;}
	58% {left: -500%;}
	60% {left: -600%;}
	70% {left: -600%;}
	72% {left: -700%;}
	82% {left: -700%;}
	84% {left: -800%;}
	94% {left: -800%;}
	96% {left: -900%;}
	100% {left: -900%;}

}

.footer {display: block;
		width: 100%;
		background-color: #a2a6fd;
		padding-top: 20px;
	}

.info {
		padding-top: 20px;
		width: 100%;
		height: 100px;
		background-color: #a2a6fd;
		text-align: center;
	}

@media (min-width: 850px){

	.header {margin-top: 1px;
		top: -1px;
	}

	.header .boxtop {background-color: #b7e9f9;
		width: 100%;
		height: 90px;
		margin: auto;
		margin-top: 1px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.header .event {display: block;
		float: right;
		text-align: center;
		margin: 15px;
		margin-right: 50px;

	}

	h1 {font-size: 3vw;}
	h2 {font-size: 2vw;}
	h3 {font-size: 1.5vw;}
	h4 {font-size: 1.4vw;}
	p  {font-size: 1.3vw;}

	.header .menu-icon {display: none;}


	.header ul {margin: 0; padding:0;
	list-style: none;
	width: 100%;
	}


	.header ul a {flex:1;
	color: #dcf1fb;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	}


	.header .navbar {clear: both;
		position: fixed;
		top: 90px;
		display: flex;
		justify-content: space-around;
		background-color: #a2a6fd;
		width: 100%; 
		height: 25px;
	
		}

	.party {display: none; padding-top: 0;
	}

	.main {margin-top: 140px;
		display: flex;
	}

	.entertainment {flex: 1.5;
		display: block;

	}

	.planner {display: block;
	background-color: #f9d4f7;
	border: 4px #b53a94 solid;
	border-radius: 18px;
	padding: 12px;
	margin-top: 10px;
	margin-left: 20px;
	}

	.planner  p {margin: 3px;
		text-indent: 2em;
	}
	

	.artist {flex: 2.4;
	
		padding: 20px;
	}


		.dino { margin-left: 20px;
			padding-left: 20px;}
		.main img { max-height: 400px;
	
	}

	

	.pricequote {max-width: 200px;
		margin-bottom: auto;}

	
	.container {flex: 1.6;}
	
	.footer {display: block;
		width: 100%;
		height: 100px;
		background-color: #a2a6fd;}

	.info {padding: 20px;
		display: block;
		width: 100%;
		height: 100px;
		background-color: #a2a6fd;}

}











